View Issue Details

IDProjectCategoryView StatusLast Update
0016450CentOS-8libyamlpublic2019-10-09 18:12
Reporterdinu 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionwon't fix 
Product Version8.0.1905 
Target VersionFixed in Version 
Summary0016450: libyaml-devel is missing
DescriptionThere is no libyaml-devel (or -dev) available for libyaml.
libyaml-devel is needed for i.e. pecl install yaml (as a php-yaml package is equally unavailable).
Afaik pecl yaml is used.
TagsNo tags attached.

Activities

TrevorH

TrevorH

2019-10-09 18:12

manager   ~0035403

You need to enable the PowerTools repo using dnf config-manager --enable PowerTools

Issue History

Date Modified Username Field Change
2019-09-25 02:50 dinu New Issue
2019-10-09 18:12 TrevorH Status new => closed
2019-10-09 18:12 TrevorH Resolution open => won't fix
2019-10-09 18:12 TrevorH Note Added: 0035403